<resources>
    <string name="app_name">Trolley IUPI</string>
    <string name="abrir_listado_de_paradas_en_una_nueva_pagina">Abrir listado de paradas en una nueva pagina.</string>
    <string name="paradas">Paradas</string>
    <string name="parada_1">Parada 1</string>
    <string name="parada_2">Parada 2</string>
    <string name="parada_3">Parada 3</string>
    <string name="parada_4">Parada 4</string>
    <string name="parada_5">Parada 5</string>
    <string name="parada_6">Parada 6</string>
    <string name="parada_7">Parada 7</string>
    <string name="parada_8">Parada 8</string>
    <string name="parada">Parada</string>
    <string name="atras">Atras</string>
    <string name="parada_9">Parada 9</string>
    <string name="mapa">Mapa</string>
    <string name="todo">TODO</string>
    <string name="mapa_de_la_universidad_de_puerto_rico">Mapa de la Universidad de Puerto Rico</string>
    <string name="track">Track</string>
</resources>
